uuid: d16e2e6f-66a4-4784-a127-aa7281b295aa
langcode: nl
status: true
dependencies:
  module:
    - redirect
  enforced:
    module:
      - redirect
_core:
  default_config_hash: vcnRZRvBqTbK3nZ2M4_lKPlEGc8GjPzgaqapYUfyX8M
id: redirect_delete_action
label: 'Omleiding verwijderen'
type: redirect
plugin: redirect_delete_action
configuration: {  }
